Cyberduck Mountain Duck CLI

#5238 closed defect (worksforme)

International characters in filenames becomes garbled

Reported by: http://rune66.myopenid.com/ Owned by: dkocher
Priority: normal Milestone:
Component: ftp Version: 3.6.1
Severity: normal Keywords:
Cc: Architecture:
Platform: Mac OS X 10.6

Description

Hi - I'm transferring files on an active FTP connection from a Mac to a Windows 2003 server. If I have Danish characters in the folder og filenames these characters don't survive the transfer. Thus "æøå" becomes "æøaÌŠ". I don't know if this is a bug or something I didn't set up correctly. I'm using text encoding UTF-8.

\Rune

Change History (5)

comment:1 Changed on Sep 29, 2010 at 8:13:08 AM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

Try to change the character encoding used. See 'View' → 'Text Encoding'. Try UTF-8 (the default), ISO-8859-1 and Windows-1252. Refer to Character Encoding.

comment:2 Changed on Sep 29, 2010 at 8:18:37 AM by http://rune66.myopenid.com/

As I tried to imply in my ticket I already did that, and it didn't help.

comment:3 Changed on Sep 29, 2010 at 8:18:57 AM by http://rune66.myopenid.com/

  • Resolution worksforme deleted
  • Status changed from closed to reopened

comment:4 Changed on Nov 20, 2010 at 5:59:45 PM by dkocher

Please post the transcript from View → Log Drawer.

comment:5 Changed on Nov 26, 2010 at 10:39:16 PM by dkocher

  • Resolution set to worksforme
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software